Create Procedure
	[dbo].[Pr_Reception_SetOnlineRecNoTakmili]
(
		@ReceptionId Bigint,
		@mOnlineRecNoTakmili Varchar(50)
)
As
Update
	[dbo].[tblReception]
		Set
			[mOnlineRecNoTakmili] = @mOnlineRecNoTakmili
	Where	[mNumber] = @ReceptionId
